# std::char_traits< wchar_t > Struct Template Reference

21.1.3.2 char_traits specializations More...

`#include <char_traits.h>`

List of all members.

## Detailed Description

### template<>
struct std::char_traits< wchar_t >

21.1.3.2 char_traits specializations

Definition at line 187 of file char_traits.h.

The documentation for this struct was generated from the following file:

- char_traits.h